<table data-type="table" class="bordered-container">
  <tr>
    <th>Sr No.</th>
    <th>Item Name</th>
    <th>Cost Center</th>
    <th>UOM</th>
    <th>Quantity</th>
    <th>Rate</th>
    <th>Total</th>
  </tr>
  <% lineItemsList.forEach(lineItem => { %>
    <tr>
      <td> <%= lineItem.id %> </td>
      <td class="align-left"> <%= lineItem.name %> </td>
      <td> <%= lineItem.costCenter %> </td>
      <td class="align-right"> <%= lineItem.unit %> </td>
      <td class="align-right"> <%= lineItem.quantity %> </td>
      <td class="align-right"> <%= lineItem.rate %> </td>
      <td class="align-right"> <%= lineItem.total %> </td>
    </tr>
    <tr>
  <td class="align-left" colspan="7"> <strong>Description: </strong> <%= lineItem.description %></td>
    </tr>
    <% }) %>
</table>